Subject: Emacs MUD.el client

From: [email-masked] (Eric Schwartz)
Date: Mon, 14 Sep 1992 22:30:19 -0700

MOO-folk,

I'm having much trouble getting MUD.el to work.  Unfortunately I do  
not have much experience with emacs yet, but I've installed mud.el,  
.emacs, and .mud on two different machines, each with their own copy  
of emacs.

The first one immediately gives me an 'Unknown host  
whatever.host.I.tell.it.com' when I do 'M-m <ret>' on running emacs.

The second one at least _seems_ to try to connect, but after about a  
minute it will say 'Host whatever.com unreachable'.

On both these sites, I can success 'telnet lambda.parc.xerox.com  
8888'.  I've retrieved mud.el from a working site and haven't changed  
anything, and here are the other files:

.EMACS:
=======
(setq load-path (append '("/export/u1/myhomedirectory/") load-path))
(autoload 'mud "mud" nil t)
(define-key global-map "\eg" 'goto-line)
(define-key global-map "\em" 'mud)
(setq mud-show-page t)

	(substituting 'myhomedirectory' for the appropriate path)

.MUD:  (end of the file)
=====
server AlphaMOO         MOO      belch.berkeley.edu             7777
server LambdaMOO        MOO      lambda.parc.xerox.com          8888

default-server LambdaMOO
LambdaMOO name pass

Troubleshooting beyond this point is a problem for me--I've never  
_seen_ this work before, and I don't have the experience with emacs.

If anyone can offer some advice, I'm an eager listener.

Thanks,

Eric

--

Eric Schwartz
[email-masked] (NeXTmail spoken here)
work )408( 279-7191
FAX  )408( 279-7167

"A five is an old four." --from 'The Silly Record' by Stoo Hample